/* body */
body {
	color:#333333;
	margin:0;
	padding:0px;
	background:#ffffff ;
	background-position:center;
	text-align:center;
	box-sizing:border-box;
	font-family:'Apple Chancery','Segoe Script','Noteworthy','Yu Mincho Light','YuMincho','Yu Mincho','��������','�q���M�m���� ProN','Hiragino Mincho ProN',serif;
}

/* テーブル・段落*/
div { margin:0 3%; }
p  {text-align:center;
margin:2% 2%}
img{max-width:100%; /*画像が親要素からはみ出すのを防ぐ*/
    height:auto;
}

/*画面をウィンドウの中央へ*/
#main{width:100%;
max-width: 1200px;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
	}

/*リンク*/
a       { color:#333333; text-decoration:none; }
a:hover { position: relative; top: 3px; left: 3px; }

/* コンテンツ*/
h1 { color:#555002; font-size:16pt; font-family: "�l�r ����",serif; margin:0px 0px;}
h2 { color:#615642; font-size:20pt; margin:10px 5px;}
h3 { color:#615642;   font-size:16pt; margin:0px 0px;}


/* h2の見出しの飾り */
h2 {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 3px solid #DAC8C2;
	width: 40%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 7%;
}

h2::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #bdaaa3;
    content: '';
}

h2::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #8c7970;
    content: '';
}


/*h3の見出しデザイン*/
	.ttl_center1 {
  font-weight: bold;
  padding-bottom: 0.5em;
  text-align: center;
  position: relative;
}
.ttl_center1::after {
  content: '';
  background-color: #ede4e1;
  width: 10em;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}


/* メインメニュー */
header {width:100%;
		height:110px;
        background-color:#ede4e1;
        display:flex;  /*ロゴとulを横に並べる*/
        justify-content: space-between;
        padding: 30px;
        align-items: center;
        box-sizing:border-box;
		position: relative;
	}
	
	ol,
	ul {
		list-style: none;
		list-style-type: none;
	}
	
	
	.hamburger {
		margin: 20px auto 0;
		width: 100%;
		max-width: 1200px;
		display: flex;
		justify-content: space-between;
	}
	
	.hamburger .btn-gNav {
		position: fixed;
		top: 40px;
		right: 20px;
		width: 30px;
		height: 24px;
		z-index: 12;
		box-sizing: border-box;
		cursor: pointer;
		-webkit-transition: all 400ms;
		transition: all 400ms;
	}
	
	.hamburger .btn-gNav span {
		position: absolute;
		width: 100%;
		height: 4px;
		background: #fff;
		border-radius: 10px;
		-webkit-transition: all 400ms;
		transition: all 400ms;
	}
	
	.hamburger .btn-gNav span:nth-child(1) {
		top: -20px;
	}
	
	.hamburger .btn-gNav span:nth-child(2) {
		top: -10px;
	}
	
	.hamburger .btn-gNav span:nth-child(3) {
		top: 0px;
	}

	.hamburger .btn-gNav.open span:nth-child(1) {
		background: #ffffff;
		top: 6px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	
	.hamburger .btn-gNav.open span:nth-child(2),
	.hamburger .btn-gNav.open span:nth-child(3) {
		top: 6px;
		background: #ffffff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	
	
	.btn-gNav {
		display: none;
	}
	
	.gNav .gNav-menu {
		display: flex;
		justify-content: space-between;
	}
	
	.gNav .gNav-menu li {
		margin: 0 auto;
		padding: 0 5px;
	}
	

span{
	display:block
}

.en{
	font-size: 17px;
	}
	
.ja{
	font-size: 12px;
	}
		
/*ロゴサイズ*/
h1 {width:150px;
		height:auto;
		}

h1 a img {
		max-width:100%
		}


/* Q&Aの飾り */		
.qa-008 dt {
    margin-bottom: 1em;
    color: #333333;
    font-weight: 600;
}

.qa-008 dt::before,
.qa-008 dd::before {
    margin-right: .4em;
}

.qa-008 dt::before {
    content: "Q.";
}

.qa-008 dd {
    margin: 0 0 2.5em;
    padding: 1em 1.5em;
    background-color: #f2f2f2;
    color: #333333;
}

.qa-008 dd::before {
    content: "A.";
		}


/* フッター*/
.footer-001 {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 30px 10px 10px;
	background-color: #ede4e1;
}

.footer-001__list {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 1.5em;
    list-style-type: none;
    margin: 0 0 .5em;
			padding: .5em;
}

.footer-001__link {
    color: #333333;
	font-weight: 230;
	text-decoration: none;
}

.footer-001__copyright {
    margin: 0;
    color: #333333;
    font-weight: 300;
    font-size: .15px;
}
		
		
/*one*/
.one{color:#9e8b8e; 
	font-size:18pt; 
	margin:15px 7px;
	line-height:1.5
			}

.one p{margin: 0px;}

/*two*/
.two{margin:5% 0px;}

/*pの行間を0にする*/
.three p{margin: 0px;}


/* 画像と文章の横配置 */
.card-container{
			display:flex;
        align-items:center;
margin:-3 8%;
		}

.card-img,.card-img1{width:100%;
	               max-width: 350px;
					margin:5%;
				}

.card-text1{order:1}
.card-img1{order:2}

/*レッスンリンク　横配置*/
.SET{display:inline-block;
padding: 3%;
margin : top 15%
}

/*上下左右の一括空間設定*/
.net{margin:5%;}

/*instagram*/
.insta_list{
    display: flex;
    flex-wrap: wrap;
    gap:20px;
    margin: 0px 30px;
	align-items:center
}

.insta_list li{
	list-style: none;
    width: calc((100% - 40px)/3);
}


/*左狭い表*/
table{
	width: 75%;
	text-align: center;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}

table th{
	width: 25%;
	background-color: #ede4e1;
}

table td{
	width: 75%;
	background-color: #fff;
}

table th,table td{
	border: solid 1px black;
	padding: 1.5%;
}

/*均等表*/
.top{
	width: 70%;
}
.top th{
	width: 50%;
	background-color: #ede4e1;
}

.top td{
	width: 50%;
}

/*左狭い表*/
.top2{
	width: 80%;
}
.top2 th{
	width: 30%;
	background-color: #ede4e1;
}

.top2 td{
	width: 70%;
}

/*上margin設定*/
.top{
	margin-top: 10px;
}

/*1-2 二重の枠*/
.double-border-box-2 {
	width:75%;
	text-align: center;
	color: ＃333333;
	position: relative;
	padding: 20px;
	border: 1px solid #96514d;
	margin-left: auto;
	margin-right: auto;
}

.double-border-box-2::after {
	content: '';
	border: 1px solid #96514d;
	position: absolute;
	top: 10px;
	right: -10px;
	width: 100%;
	height: 100%;
}

 /*タイトルの改行*/
 .new_line{
	display: block;
}

/*上の空間を開ける*/
.space{
	margin-top: 5%;
}

/*ギャラリー*/
.Galleryr{
	display: grid;
	position: relative;
	grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 10px;
	justify-content: center;  
	margin-top: 10px;
}

.Galleryr3{
	margin: 3%;
}

/*ネットショップスライダー*/
.slider{
	width:70%;
	margin:0 auto;
}
.slider img{
	width:100%;
}
.slider .slick-slide{
	height:auto!important;
}
.slider .slick-arrow{
	z-index:2!important;
}
.slider .slick-next{
	right:0!important;
}
.slider .slick-prev{
	left:0!important;
}
.slider .slick-slide{
    margin-right: 1vw!important;
    margin-left: 1vw!important;
}

/* 中央以外のスライド */
.slick-img img {
	height: auto;
	opacity: .3; /*スライドを薄くする*/
	transform: scale(.8); /*スライドのサイズを80%にする*/
	transition: opacity .5s, transform .5s; /*スライド透過率と拡大のアニメーション時間を0.5秒に設定*/
	width: 100%;
  }
  /* 中央のスライド */
  .slider .slick-center img {
	opacity: 1; /*中央のスライドは透過しない*/
	transform: scale(1); /*中央のスライドは小さくしない*/
  }
  

/*ボタンデザイン*/
section {
	max-width: 300px;
	margin: 0 auto;
  }
  a.btn_05 {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 60px;
	background-color: #bdaaa3;
	box-sizing: border-box;
	color: #fff;
	font-size: 16px;
	letter-spacing: 0.1em;
	line-height: 2.0;
	text-decoration: none;
	transition-duration: 0.3s;
	position: relative;
  }
  a.btn_05:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 30px 40px 0 0;
	border-color: #ffffff transparent transparent transparent;
  }
  a.btn_05:after {
	content: "";
	position: absolute;
	top: -6px;
	left: 5px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 40px 30px;
	border-color: transparent transparent #efefef transparent;
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.15);
	transform: rotate(16deg);
  }
  a.btn_05:hover {
	background-color: #bdaaa3;
  }
  a.btn_05 span {
	position: relative;
	padding-left: 16px;
	letter-spacing: 0.05em;
  }
  a.btn_05 span:before {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -4px;
  }


/* 980px　タブレット*/
@media (max-width:980px){
  
	/* ドロワーメニュー */
	a {
		text-decoration: none;
		color: #ffffff;
		letter-spacing: 0.1em;
	}
	
	.btn-gNav {
        display: block;
    }

    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100%;
        background-color: rgba(140, 121, 112, 0.8);
        font-size: 16px;
        box-sizing: border-box;
        z-index: 1;
        padding-top: 0px;
        transition: .3s;
    }

    .gNav.open {
        right: 0;
    }

	.gNav .gNav-menu {
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
        /*justify-content: center;*/
    }

    .gNav .gNav-menu li {
        width: 86%;
        padding: 15px;
        border-bottom: #fff 1px solid;
    }

}

@media screen and (max-width: 750px){
/*メイン*/
#main{width:100%;
		max-width: 767px;
	}

/*instagram*/
 .insta_list li{
        width: calc((100% - 20px)/2);
    }


/* 画像と文章を縦配置*/
.card-container{display:block;
			margin:13%
		}

.card-img,.card-img1{margin-left:auto;
margin-right:auto;
				}

/*one*/
.one{margin: 30;
			}

/*フッター*/
.footer-001 {
			display: block;}

.footer-001__list {
			display: block;
}

footer nav ul li{margin:3% 0
				}


/*お問い合わせ*/
.five{
	margin-left: auto;
	margin-right: auto;
}
.five th, .five td {
    width: 100%;
    display: block;
	
  }

/*ギャラリー*/
.Galleryr{
	grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
   
}

/*ロゴサイズ*/
h1 {width:100px;
	height:auto;
	}

/* h2の見出しの飾り */
h2 {
	width: 85%;
	margin-top: 15%;
}

	}

/* 480px　スマホ*/
@media screen and (max-width: 480px) {
#main{width:100%;
	max-width: 480px;}

/* 画像と文章を縦配置 */
.card-container{display:block;
			}

.card-img,.card-img1{margin-left:auto;
margin-right:auto;
				}
										
										
/*one*/
.one{margin: 15;
			}

/*Instagram*/
.instagram{
display:block}


}
								